Index: c/src/lib/libbsp/arm/altera-cyclone-v/console/console-config.c
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/console/console-config.c	(revision 2a21c8029986419088df34f5ad883fca10a5943c)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/console/console-config.c	(revision 3eed4f30e431737a9b54a0e0db3d585cf8fad9b2)
@@ -21,8 +21,8 @@
 #include <bsp/alt_clock_manager.h>
 #include <bsp/console-termios.h>
-#include "socal/alt_rstmgr.h"
-#include "socal/socal.h"
-#include "socal/alt_uart.h"
-#include "socal/hps.h"
+#include <bsp/socal/alt_rstmgr.h>
+#include <bsp/socal/socal.h>
+#include <bsp/socal/alt_uart.h>
+#include <bsp/socal/hps.h>
 
 #ifdef BSP_USE_UART_INTERRUPTS
Index: c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/include/alt_qspi.h
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/include/alt_qspi.h	(revision 2a21c8029986419088df34f5ad883fca10a5943c)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/include/alt_qspi.h	(revision 3eed4f30e431737a9b54a0e0db3d585cf8fad9b2)
@@ -53,5 +53,5 @@
 #define __ALT_QSPI_H__
 
-#include "hwlib.h"
+#include <bsp/hwlib.h>
 
 #ifdef __cplusplus
Index: c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_16550_uart.c
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_16550_uart.c	(revision 2a21c8029986419088df34f5ad883fca10a5943c)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_16550_uart.c	(revision 3eed4f30e431737a9b54a0e0db3d585cf8fad9b2)
@@ -29,10 +29,10 @@
  ******************************************************************************/
 
-#include "alt_16550_uart.h"
-#include "alt_clock_manager.h"
-#include "socal/alt_rstmgr.h"
-#include "socal/alt_uart.h"
-#include "socal/hps.h"
-#include "socal/socal.h"
+#include <bsp/alt_16550_uart.h>
+#include <bsp/alt_clock_manager.h>
+#include <bsp/socal/alt_rstmgr.h>
+#include <bsp/socal/alt_uart.h>
+#include <bsp/socal/hps.h>
+#include <bsp/socal/socal.h>
 
 /////
Index: c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_address_space.c
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_address_space.c	(revision 2a21c8029986419088df34f5ad883fca10a5943c)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_address_space.c	(revision 3eed4f30e431737a9b54a0e0db3d585cf8fad9b2)
@@ -36,9 +36,9 @@
 
 #include <stddef.h>
-#include "alt_address_space.h"
-#include "socal/alt_l3.h"
-#include "socal/socal.h"
-#include "socal/alt_acpidmap.h"
-#include "hwlib.h"
+#include <bsp/alt_address_space.h>
+#include <bsp/socal/alt_l3.h>
+#include <bsp/socal/socal.h>
+#include <bsp/socal/alt_acpidmap.h>
+#include <bsp/hwlib.h>
 
 
Index: c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_clock_manager.c
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_clock_manager.c	(revision 2a21c8029986419088df34f5ad883fca10a5943c)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_clock_manager.c	(revision 3eed4f30e431737a9b54a0e0db3d585cf8fad9b2)
@@ -34,10 +34,10 @@
 #include <stdio.h>
 
-#include "socal/hps.h"
-#include "socal/socal.h"
-#include "socal/alt_sysmgr.h"
-#include "hwlib.h"
-#include "alt_clock_manager.h"
-#include "alt_mpu_registers.h"
+#include <bsp/socal/hps.h>
+#include <bsp/socal/socal.h>
+#include <bsp/socal/alt_sysmgr.h>
+#include <bsp/hwlib.h>
+#include <bsp/alt_clock_manager.h>
+#include <bsp/alt_mpu_registers.h>
 
 #define UINT12_MAX              (4096)
Index: c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_dma.c
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_dma.c	(revision 2a21c8029986419088df34f5ad883fca10a5943c)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_dma.c	(revision 3eed4f30e431737a9b54a0e0db3d585cf8fad9b2)
@@ -30,17 +30,17 @@
 
 #include <stdio.h>
-#include "alt_dma.h"
-#include "socal/socal.h"
-#include "socal/hps.h"
-#include "socal/alt_rstmgr.h"
-#include "socal/alt_sysmgr.h"
+#include <bsp/alt_dma.h>
+#include <bsp/socal/socal.h>
+#include <bsp/socal/hps.h>
+#include <bsp/socal/alt_rstmgr.h>
+#include <bsp/socal/alt_sysmgr.h>
 
 #if ALT_DMA_PERIPH_PROVISION_16550_SUPPORT
-#include "alt_16550_uart.h"
-#include "socal/alt_uart.h"
+#include <bsp/alt_16550_uart.h>
+#include <bsp/socal/alt_uart.h>
 #endif
 
 #if ALT_DMA_PERIPH_PROVISION_QSPI_SUPPORT
-#include "socal/alt_qspi.h"
+#include <bsp/socal/alt_qspi.h>
 #endif
 
Index: c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_dma_program.c
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_dma_program.c	(revision 2a21c8029986419088df34f5ad883fca10a5943c)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_dma_program.c	(revision 3eed4f30e431737a9b54a0e0db3d585cf8fad9b2)
@@ -29,6 +29,6 @@
  ******************************************************************************/
 
-#include "alt_dma_program.h"
-#include "alt_cache.h"
+#include <bsp/alt_dma_program.h>
+#include <bsp/alt_cache.h>
 #include <stdio.h>
 
Index: c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_generalpurpose_io.c
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_generalpurpose_io.c	(revision 2a21c8029986419088df34f5ad883fca10a5943c)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_generalpurpose_io.c	(revision 3eed4f30e431737a9b54a0e0db3d585cf8fad9b2)
@@ -33,10 +33,10 @@
 #include    <stdbool.h>
 
-#include    "socal/hps.h"
-#include    "socal/socal.h"
-#include    "socal/alt_gpio.h"
-#include    "socal/alt_rstmgr.h"
-#include    "hwlib.h"
-#include    "alt_generalpurpose_io.h"
+#include    <bsp/socal/hps.h>
+#include    <bsp/socal/socal.h>
+#include    <bsp/socal/alt_gpio.h>
+#include    <bsp/socal/alt_rstmgr.h>
+#include    <bsp/hwlib.h>
+#include    <bsp/alt_generalpurpose_io.h>
 
 
Index: c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_i2c.c
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_i2c.c	(revision 2a21c8029986419088df34f5ad883fca10a5943c)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_i2c.c	(revision 3eed4f30e431737a9b54a0e0db3d585cf8fad9b2)
@@ -29,6 +29,6 @@
  ******************************************************************************/
 
-#include "alt_i2c.h"
-#include "alt_reset_manager.h"
+#include <bsp/alt_i2c.h>
+#include <bsp/alt_reset_manager.h>
 #include <stdio.h>
 
Index: c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_qspi.c
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_qspi.c	(revision 2a21c8029986419088df34f5ad883fca10a5943c)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_qspi.c	(revision 3eed4f30e431737a9b54a0e0db3d585cf8fad9b2)
@@ -38,13 +38,13 @@
 #include <stdio.h>
 #include <inttypes.h>
-#include "hwlib.h"
-#include "alt_clock_manager.h"
+#include <bsp/hwlib.h>
+#include <bsp/alt_clock_manager.h>
 #include "alt_qspi.h"
-#include "alt_qspi_private.h"
-#include "socal/alt_qspi.h"
-#include "socal/alt_rstmgr.h"
-#include "socal/alt_sysmgr.h"
-#include "socal/hps.h"
-#include "socal/socal.h"
+#include <bsp/alt_qspi_private.h>
+#include <bsp/socal/alt_qspi.h>
+#include <bsp/socal/alt_rstmgr.h>
+#include <bsp/socal/alt_sysmgr.h>
+#include <bsp/socal/hps.h>
+#include <bsp/socal/socal.h>
 
 /////
Index: c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_reset_manager.c
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_reset_manager.c	(revision 2a21c8029986419088df34f5ad883fca10a5943c)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/hwlib/src/hwmgr/alt_reset_manager.c	(revision 3eed4f30e431737a9b54a0e0db3d585cf8fad9b2)
@@ -36,8 +36,8 @@
 ******************************************************************************/
 
-#include "alt_reset_manager.h"
-#include "socal/socal.h"
-#include "socal/hps.h"
-#include "socal/alt_rstmgr.h"
+#include <bsp/alt_reset_manager.h>
+#include <bsp/socal/socal.h>
+#include <bsp/socal/hps.h>
+#include <bsp/socal/alt_rstmgr.h>
 
 /////
Index: c/src/lib/libbsp/arm/altera-cyclone-v/startup/bspsmp.c
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/startup/bspsmp.c	(revision 2a21c8029986419088df34f5ad883fca10a5943c)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/startup/bspsmp.c	(revision 3eed4f30e431737a9b54a0e0db3d585cf8fad9b2)
@@ -17,8 +17,8 @@
 #include <bsp/start.h>
 
-#include <socal/alt_rstmgr.h>
-#include <socal/alt_sysmgr.h>
-#include <socal/hps.h>
-#include <socal/socal.h>
+#include <bsp/socal/alt_rstmgr.h>
+#include <bsp/socal/alt_sysmgr.h>
+#include <bsp/socal/hps.h>
+#include <bsp/socal/socal.h>
 
 bool _CPU_SMP_Start_processor(uint32_t cpu_index)
Index: c/src/lib/libbsp/arm/altera-cyclone-v/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/startup/bspstart.c	(revision 2a21c8029986419088df34f5ad883fca10a5943c)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/startup/bspstart.c	(revision 3eed4f30e431737a9b54a0e0db3d585cf8fad9b2)
@@ -19,5 +19,5 @@
 #include <bsp/linker-symbols.h>
 
-#include <alt_clock_manager.h>
+#include <bsp/alt_clock_manager.h>
 
 #include <libfdt.h>
Index: c/src/lib/libbsp/arm/altera-cyclone-v/startup/bspstarthooks.c
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/startup/bspstarthooks.c	(revision 2a21c8029986419088df34f5ad883fca10a5943c)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/startup/bspstarthooks.c	(revision 3eed4f30e431737a9b54a0e0db3d585cf8fad9b2)
@@ -20,8 +20,8 @@
 #include <bsp/arm-a9mpcore-start.h>
 #include <bsp/linker-symbols.h>
-#include <alt_address_space.h>
-#include <socal/socal.h>
-#include <socal/alt_sdr.h>
-#include <socal/hps.h>
+#include <bsp/alt_address_space.h>
+#include <bsp/socal/socal.h>
+#include <bsp/socal/alt_sdr.h>
+#include <bsp/socal/hps.h>
 
 /* 1 MB reset default value for address filtering start */
